p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #002864;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;min-height:600px;z-index:1;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:960px;height:360px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:400px;top:29px;width:160px;height:154px;z-index:3;min-width:160px;}
#Img1Inner {position: absolute;width:160px;height:154px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:200px;top:199px;width:560px;height:39px;z-index:4;}
#Menu1 {display:block;z-index:2080;position:absolute;left:0px;top:280px;width:960px;height:50px;}
#CENTER {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CENTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#CENTERNoAlpha {position:relative;}
#SECTION_INTRO {display:block;overflow:hidden;position:relative;float:left;width:960px;height:776px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#SECTION_INTROAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#SECTION_INTRONoAlpha {position:relative;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:451px;top:197px;width:355px;height:553px;z-index:8;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:479px;top:156px;width:300px;height:41px;z-index:9;}
#But1{display:block;overflow:hidden;position:absolute;left:76px;top:281px;width:243px;height:61px;z-index:10;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 90, 190, 0.600); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#990072F0',endColorstr='#9900418A', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#990072F0',endColorstr='#9900418A', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(0, 40, 100, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#But2{display:block;overflow:hidden;position:absolute;left:76px;top:348px;width:243px;height:61px;z-index:11;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(0, 90, 190, 0.600); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#990072F0',endColorstr='#9900418A', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#990072F0',endColorstr='#9900418A', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(0, 40, 100, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But2:focus {outline:0}

#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:186px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Panel2 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:187px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Slideshow1 {display:none;overflow:hidden;position:absolute;left:253px;top:14px;width:459px;height:172px;z-index:14;}
#Slideshow1 {display:none;overflow:hidden;position:absolute;left:253px;top:14px;width:459px;height:172px;z-index:14;}#Slideshow1 .rsNav{position: absolute; bottom: 0px; z-index:10000;}
#Slideshow1 .rsArrow { height: 32px !important; top: 50% !important; } 

#Canvas3 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:459px;height:172px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#Canvas3NoAlpha {position:relative;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:-1px;top:36px;width:457px;height:110px;z-index:16;}
#But5{display:block;overflow:hidden;position:absolute;left:142px;top:120px;width:150px;height:36px;z-index:17;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But5{background-color: rgba(0, 90, 190, 0.600); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#990072F0',endColorstr='#9900418A', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#990072F0',endColorstr='#9900418A', GradientType=0);}

#But5 { border-style: solid; border-color: rgba(0, 40, 100, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But5:focus {outline:0}

#Canvas4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:459px;height:172px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#Canvas4NoAlpha {position:relative;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:29px;top:27px;width:410px;height:145px;z-index:19;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:5px;top:-1px;width:457px;height:35px;z-index:20;}
#But3{display:block;overflow:hidden;position:absolute;left:26px;top:263px;width:105px;height:60px;z-index:21;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(112, 112, 112, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008A8A8A',endColorstr='#00575757', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008A8A8A',endColorstr='#00575757', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(0, 40, 100, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But3:focus {outline:0}

#But4{display:block;overflow:hidden;position:absolute;left:331px;top:263px;width:105px;height:60px;z-index:22;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But4{background-color: rgba(112, 112, 112, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008A8A8A',endColorstr='#00575757', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008A8A8A',endColorstr='#00575757', GradientType=0);}

#But4 { border-style: solid; border-color: rgba(0, 40, 100, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But4:focus {outline:0}

#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:1000px;height:1000px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:167px;top:243px;width:126px;height:126px;z-index:23;min-width:126px;}
#Img4Inner {position: absolute;width:126px;height:126px;border:0px;}
#FOOTER {display:block;overflow:hidden;position:relative;float:left;width:960px;height:205px;z-index:24;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:970px;height:208px;z-index:25;min-width:970px;}
#Img2Inner {position: absolute;width:970px;height:208px;border:0px;}
